搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

How do I roll back update?

  • 4 回覆
  • 1 有這個問題
  • 60 次檢視
  • 最近回覆由 FredMcD

more options

Hello. I am vision impaired and the Firefox 89.0 (20210527174632) does not delineate tabs in view any longer. Only the active tab shows the outline of the complete tab and I am having a terrible time seeing other tabs I wish to select. How do I return/restore former version of Firefox? Below are versions seen local on my workstation. Thank you for any help.

I had completed install of Firefox 89.0 (20210527174632)Details Installed on: June 1, 2021, 7:04:53 PMStatus: The Update was successfully installed


I require return to Firefox 88.0.1 (20210504152106)Details Installed on: May 10, 2021, 7:30:55 AMStatus: The Update was successfully installed

被選擇的解決方法

Warning: Installing a previous version doesn't fix most problems

Problems with an update are generally not caused by the new version of Firefox, but rather the update process. Installing a previous version will not help in most cases. The best option is to start a new thread about your issues, where others can suggest specific solutions.

Using old versions of Firefox also poses a significant security risk.

Step two: Note: Some versions of Quantum change how the data files are set up, so they may not be backward compatible.

Install Older Version Of Firefox {web link} Be sure to read everything here.

If you still want to downgrade, look under; I still want to downgrade. Click the Directory of other versions and languages link. Look for the directory of the version that you want. But, remember that old versions may have security issues.

You should also check out Firefox; Extended Support Release {web link} ESR Notes System Requirements

從原來的回覆中察看解決方案 👍 1

所有回覆 (4)

more options

Step one: How do you completely turn off update checks in Firefox v64? You can use a policies.json file to disable updates for all users. https://github.com/mozilla/policy-templates/blob/master/README.md or https://winaero.com/blog/disable-updates-firefox-63-above/

You can use a policies.json file in the distribution folder in the Firefox installation folder instead as also listed in the article, so no need to use GPO keys in the Windows Registry. • https://support.mozilla.org/en-US/kb/customizing-firefox-using-policiesjson

more options

選擇的解決方法

Warning: Installing a previous version doesn't fix most problems

Problems with an update are generally not caused by the new version of Firefox, but rather the update process. Installing a previous version will not help in most cases. The best option is to start a new thread about your issues, where others can suggest specific solutions.

Using old versions of Firefox also poses a significant security risk.

Step two: Note: Some versions of Quantum change how the data files are set up, so they may not be backward compatible.

Install Older Version Of Firefox {web link} Be sure to read everything here.

If you still want to downgrade, look under; I still want to downgrade. Click the Directory of other versions and languages link. Look for the directory of the version that you want. But, remember that old versions may have security issues.

You should also check out Firefox; Extended Support Release {web link} ESR Notes System Requirements

由 Chris Ilias 於 修改

more options

Thank you FredMcD. Completed as stated. Sadly, the new version is not aware how difficult it is for users with vision challenges. I have been a user of Firefox for many years, but may need to move to another if this is not remedied in near future. Having suspended updates, I will no longer get security fixes and that will weaken my overall security posture on my workstation to support use of a software no longer supporting me as a customer. Enjoy your day!

more options

I did not like where Quantum was going. So I stopped updating my Firefox at v54. So far, no real problems.